Информационная безопасность
[RU] switch to English


DoS против lingadu / клиента Gadu-Gadu ekg
Опубликовано:11 ноября 2008 г.
Источник:
SecurityVulns ID:9425
Тип:библиотека
Уровень опасности:
5/10
Описание:Отказ при разборе описания контакта.
Затронутые продукты:LIBGADU : libgadu 1.8
 EKG : ekg 1.7
CVE:CVE-2008-4776 (libgadu before 1.8.2 allows remote servers to cause a denial of service (crash) via a contact description with a large length, which triggers a buffer over-read.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 1664-1] New ekg packages fix denial of service (11.11.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород